@font-face{
	font-family:'almoni-tzar';
	font-weight:100; /*(thin)*/
	font-style: normal;
	src: url('Almoni/almoni-tzar-aaa-100.eot'); 
	src: url('Almoni/almoni-tzar-aaa-100.eot?#iefix') format('embedded-opentype'), 
		url('Almoni/almoni-tzar-aaa-100.ttf') format('truetype'), 
		url('Almoni/almoni-tzar-aaa-100.woff') format('woff');
}		
@font-face{
	font-family:'almoni-tzar';
	font-weight:200; /*(extralight)*/
	font-style: normal;
	src: url('Almoni/almoni-tzar-aaa-200.eot'); 
	src: url('Almoni/almoni-tzar-aaa-200.eot?#iefix') format('embedded-opentype'), 
		url('Almoni/almoni-tzar-aaa-200.ttf') format('truetype'), 
		url('Almoni/almoni-tzar-aaa-200.woff') format('woff');
}		
@font-face{
	font-family:'almoni-tzar';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('Almoni/almoni-tzar-aaa-300.eot'); 
	src: url('Almoni/almoni-tzar-aaa-300.eot?#iefix') format('embedded-opentype'), 
		url('Almoni/almoni-tzar-aaa-300.ttf') format('truetype'), 
		url('Almoni/almoni-tzar-aaa-300.woff') format('woff');
}		
@font-face{
	font-family:'almoni-tzar';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('Almoni/almoni-tzar-aaa-400.eot'); 
	src: url('Almoni/almoni-tzar-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('Almoni/almoni-tzar-aaa-400.ttf') format('truetype'), 
		url('Almoni/almoni-tzar-aaa-400.woff') format('woff');
}
@font-face{
	font-family:'almoni-tzar';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('Almoni/almoni-tzar-aaa-700.eot'); 
	src: url('Almoni/almoni-tzar-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('Almoni/almoni-tzar-aaa-700.ttf') format('truetype'), 
		url('Almoni/almoni-tzar-aaa-700.woff') format('woff');
}
